/*======================================
	top-main_visual
=======================================*/
.content {
	display: block;
	max-width: 1280px;
	margin: 0 auto;
	margin-bottom: 200px;
	position: relative;
	z-index: 1;
}
.main_visual {
	min-width: 960px;
	margin-bottom: 30px;
	overflow: hidden;
}
.main_visual img {
	width: 100%;
	height: auto;
}

/*======================================
	top-contents_area
=======================================*/

.contents_area {
	min-width: 960px;
	max-height: 910px;
	margin: 0 auto 80px;
	white-space: nowrap;
}
.contents_area ul {
	overflow: hidden;
}
.contents_area img {
	width: 100%;
	height: auto;
}
.contents_area ul li {
	list-style: none;
	cursor: pointer;
}
.contents_area ul li:last-child {
	cursor: default;
}
.database_bnr {
	width: calc(56.640625% - 5px);
	float: left;
	margin-bottom: 10px;
	position: relative;
}
.intro_bnr {
	width: calc(43.359375%  - 5px);
	float: right;
	margin-bottom: 10px;
	position: relative;
}
.story_bnr {
	width: calc(43.359375%  - 5px);
	float: right;
	position: relative;
}
.cast_bnr {
	width: calc(56.640625% - 5px);
	float: left;
	position: relative;
}
.category {
	height: 55px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: rgba(1, 71, 160, 0.85);
	padding: 0 22px;
	color: #fff;
	font-size: 24px;
	position: absolute;
	bottom: 0;
	right: 0;
}
.category_txt p{
	line-height: 1;
}

/*======================================
	top-news_area
=======================================*/

.news_area {
	margin: 0 auto;
	text-align: center;
}
.news_area_inner{
	width: 960px;
	margin: 0 auto;
}
.fb_page {
	margin-top: 50px;
}

/*======================================
	top-bnr_area
=======================================*/

.bnr_area {
	margin: 75px auto 0;
}
.bnr_top {
	max-width: 464px;
	margin: 0 auto; 
}
.bnr_bottom {
	margin: 27px auto 0;
}
.bnr_bottom ul li {
	display: inline-block;
	margin: 0 2.5px;
}
